{
    "exportUserInfo": {
        "exportedOn": "2025-11-07T07:33:33.106+0000",
        "exportedBy": "admin"
    },
    "exportedWithOptions": {
        "exportUploads": false,
        "exportManagedFS": false,
        "exportAnalysisModels": true,
        "exportSavedModels": false,
        "exportManagedFolders": false,
        "exportModelEvaluationStores": false,
        "exportProjectResources": true,
        "exportLabelingTasks": false,
        "exportAllInputDatasets": false,
        "exportAllDatasets": false,
        "exportAllInputManagedFolders": false,
        "exportGitRepository": false,
        "exportInsightsData": true,
        "useManualPluginsInfo": false,
        "exportSavedModelsRequiredVersions": false,
        "exportNotebooksWithOutputs": true,
        "exportForNewBranch": false,
        "exportKnowledgeBanks": false,
        "exportEditableDatasets": true,
        "exportPromptStudioHistories": false,
        "exportNotebooks": true,
        "includedDatasetsData": [
            {
                "name": "geo_all_channels",
                "type": "UploadedFiles"
            },
            {
                "name": "input_dataset",
                "type": "Filesystem"
            },
            {
                "name": "input_prepared",
                "type": "Filesystem"
            },
            {
                "name": "optimization_results",
                "type": "Filesystem"
            }
        ],
        "includedSavedModels": [],
        "includedModelEvaluationStores": [],
        "includedManagedFolders": [
            {
                "id": "ajsbTNVY",
                "name": "model_output"
            }
        ],
        "includedCodeStudios": [],
        "includedKnowledgeBanks": [],
        "includedLabelingTasks": [],
        "includedPromptStudiosHistories": [],
        "shareAllInputDatasets": false,
        "exportForeignObjectsReferences": true
    },
    "actualContent": {
        "configContent": {
            "datasets": 4,
            "recipes": 4,
            "savedModels": 0,
            "modelEvaluationStores": 0,
            "managedFolders": 1,
            "scenarios": 0,
            "analysis": 0,
            "jupyterNotebooks": 0,
            "sqlNotebooks": 0,
            "insights": 4,
            "dashboards": 1,
            "labelingTasks": 0,
            "knowledgeBanks": 0,
            "promptStudios": 0
        },
        "includedDatasets": [
            {
                "name": "geo_all_channels",
                "type": "UploadedFiles",
                "usedTransferMethod": "UPLOAD",
                "size": 966498
            },
            {
                "name": "input_dataset",
                "type": "Filesystem",
                "usedTransferMethod": "RAW_FILES",
                "size": 433425
            },
            {
                "name": "input_prepared",
                "type": "Filesystem",
                "usedTransferMethod": "RAW_FILES",
                "size": 42403
            },
            {
                "name": "optimization_results",
                "type": "Filesystem",
                "usedTransferMethod": "RAW_FILES",
                "size": 115
            }
        ],
        "includedSavedModels": [],
        "includedManagedFolders": [
            {
                "id": "ajsbTNVY",
                "name": "model_output",
                "size": 28204476
            }
        ],
        "includedModelEvaluationStores": [],
        "includedCodeStudios": [],
        "includedKnowledgeBanks": [],
        "includedLabelingTasks": [],
        "includedPromptStudiosHistories": [],
        "allAnalysisData": false,
        "insightsData": true
    },
    "bundleId": "v1-0-0",
    "originalProjectKey": "SOL_MMM",
    "manifestVersion": 3,
    "generatedWithDSSVersion": "14.0.0",
    "generatedWithDSSConfVersion": "14000",
    "foreignObjects": [],
    "exportedWithPlugins": [
        {
            "pluginId": "geoadmin",
            "version": "2.3.1"
        },
        {
            "pluginId": "nlp-preparation",
            "version": "1.2.1"
        },
        {
            "pluginId": "time-series-forecast",
            "version": "0.5.0"
        },
        {
            "pluginId": "local-r-dev-setup",
            "version": "1.0.0"
        },
        {
            "pluginId": "get-us-census-block",
            "version": "0.4.0"
        },
        {
            "pluginId": "google-cloud-vision",
            "version": "1.0.3"
        },
        {
            "pluginId": "default-samples",
            "version": "1.0.0"
        },
        {
            "pluginId": "code-studio-blocks",
            "version": "1.0.0"
        },
        {
            "pluginId": "geocoder",
            "version": "1.2.0"
        },
        {
            "pluginId": "greffon-utils",
            "version": "0.0.4"
        },
        {
            "pluginId": "visual-graph",
            "version": "1.0.0"
        },
        {
            "pluginId": "advisor",
            "version": "1.2.0"
        },
        {
            "pluginId": "traces-explorer",
            "version": "1.0.1"
        },
        {
            "pluginId": "api-connect",
            "version": "1.1.0"
        },
        {
            "pluginId": "googlesheets",
            "version": "1.1.1"
        },
        {
            "pluginId": "deeplearning-image-cpu",
            "version": "0.1.7"
        },
        {
            "pluginId": "georouter",
            "version": "1.2.2"
        },
        {
            "pluginId": "google-cloud-nlp",
            "version": "1.0.1"
        },
        {
            "pluginId": "named-entity-recognition",
            "version": "2.1.0"
        },
        {
            "pluginId": "visual-edit",
            "version": "2.0.8"
        },
        {
            "pluginId": "flow-charts",
            "version": "0.1.1"
        },
        {
            "pluginId": "graph-analytics",
            "version": "1.0.4"
        },
        {
            "pluginId": "openai-gpt-text-completion",
            "version": "1.1.1"
        },
        {
            "pluginId": "algoliasearch",
            "version": "0.0.9"
        },
        {
            "pluginId": "colorbrewer-palettes",
            "version": "0.0.1"
        },
        {
            "pluginId": "ab-test-calculator",
            "version": "1.0.1"
        },
        {
            "pluginId": "nlp-visualization",
            "version": "1.1.0"
        },
        {
            "pluginId": "github",
            "version": "0.0.5"
        },
        {
            "pluginId": "timeseries-forecast",
            "version": "1.1.0"
        },
        {
            "pluginId": "lime",
            "version": "0.0.1"
        },
        {
            "pluginId": "builtin-macros",
            "version": "1.0.0"
        },
        {
            "pluginId": "recommendation-system",
            "version": "0.0.2"
        },
        {
            "pluginId": "timeseries-preparation",
            "version": "2.0.4"
        },
        {
            "pluginId": "generalized-linear-models",
            "version": "1.1.1"
        },
        {
            "pluginId": "model-drift",
            "version": "3.1.4"
        },
        {
            "pluginId": "k8s-metrics-utils",
            "version": "1.0.0"
        },
        {
            "pluginId": "survival-analysis",
            "version": "1.0.0"
        },
        {
            "pluginId": "neo4j",
            "version": "1.3.0"
        },
        {
            "pluginId": "co2-converter",
            "version": "1.0.0"
        },
        {
            "pluginId": "geozip",
            "version": "2.0"
        },
        {
            "pluginId": "census-us",
            "version": "0.3.5"
        },
        {
            "pluginId": "sentiment-analysis",
            "version": "1.5.0"
        },
        {
            "pluginId": "solutions-common",
            "version": "0.0.1"
        },
        {
            "pluginId": "distribution-spatial-footprint",
            "version": "0.0.1"
        },
        {
            "pluginId": "tesseract-ocr",
            "version": "2.3.3"
        }
    ],
    "exportedWithCodeStudioTemplates": [],
    "requiredCodeStudioTemplates": [],
    "requiredConnections": {
        "filesystem_managed": {
            "name": "filesystem_managed",
            "type": "Filesystem",
            "isMissing": false
        }
    },
    "allowedMissingConnections": [
        "filesystem_managed",
        "filesystem_folders",
        "bs-llm-connection"
    ],
    "usedCodeEnvRefs": [
        {
            "envLang": "PYTHON",
            "envName": "solution_marketing-mix-modeling"
        }
    ],
    "allowedMissingCodeEnvs": [],
    "usedContainerExecConfs": [],
    "hasPartitionedDataset": false,
    "designNodeInstallId": "lKjl14aDGlMByqWV3wSg30uc"
}